@charset "UTF-8";
/* CSS Document */

/*
 * Pie con Banners y Pie con Derechos
 */

#pie-banners {
    background-image: url(bg-pie.jpg);
    height: 50px;
    width: 970px;
    padding-top: 3px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #fbecb5;
    border-bottom-color: #fbecb5;
    float: left;
    padding-right: 10px;
    text-align: center;
    padding-bottom: 3px;
    position: relative;
    z-index: 0;
}


#pie-banners img {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    margin-left: 5px;
}

#pie-derechos {
    width: 978px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    border-right-width: 0px;
    border-left-width: 0px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #CCCCCC;
    border-left-color: #CCCCCC;
    padding: 5px;
    margin-left: 2px;
    margin-top: 3px;
    float: left;
    background-image: url(pie-bg.jpg);
    background-repeat: no-repeat;
    height: 82px;
    text-align: center;
}

#pie-derechos a,visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #034279;

}

#administrado {
    float: right;
    width: 978px;
    margin-top: 9px;
    color: #1b5799;
    text-align: center;
}

#ciencias-en {
    position: absolute;
    top: 40%;
    right: 1%;
    color: #B5D7FF;
    opacity: .75;
}

#ciencias-en a:hover {
    opacity: 1;
}

#ciencias-en a,visited {
    color: #B5D7FF;
    opacity: .75;
    text-decoration: none;

























}
